
h1 {font-family: "Trajan Pro", "Marcellus", serif, "Times New Roman", serif; color: #666;line-height:34px!important;font-size: 28px;margin-bottom:10px;font-variant: small-caps}
body.layout-mode-responsive h1{font-family: "Trajan Pro", "Marcellus", serif, "Times New Roman", serif;line-height:28px;font-size: 28px;font-variant: small-caps;}
h2 {font-family: "Trajan Pro", "Marcellus", serif, "Times New Roman", serif; font-size:22px;color: #666;margin-top: 0;font-variant: small-caps;}
h3 {font-family: "Trajan Pro", "Marcellus", serif, "Times New Roman", serif; color:#666 !important;margin: 0;padding-bottom:0;font-size:18px!important;font-variant: small-caps;}

h2.title{font-family: "Trajan Pro", "Marcellus", serif, "Times New Roman", serif!important;margin-bottom:10px;font-variant: small-caps;}
.sprocket-lists-portrait-title {margin:10px 0!important;}
.module-title{margin-bottom:0;}
.sprocket-lists-portrait-container li{padding:0!important;}
h4.sprocket-lists-portrait-title{padding: padding: 0 0 4px 0;border-bottom: 1px;border-bottom-color: #9c2c2c;border-bottom-style: dotted;}

.contact-top{margin-top:14px;}

.layout-slideshow .sprocket-features-pagination li{background:#006e82!important;}
.layout-slideshow .sprocket-features-pagination li.active{background:#666;}

#clearall {clear:both;height: 0;}
.lead{font-family: "Trajan Pro", Georgia, "Times New Roman", serif;font-size: 16px;line-height: 22px;font-variant: small-caps;}
.lead-straight{font-size: 20px;line-height: 22px;font-style:italic;}
.colorsmallhead{font-family: "Trajan Pro", "Marcellus", serif, "Times New Roman", serif;font-size:18px;color:#9c2c2c;}
.breadcrumb {text-align: right!important;}

.title{font-weight: normal;font-size:28px;}
.title2 .module-title .title{padding: 6px 0 0 20px;}
.box3{background: #f2f2f2;border:1px solid #ddd;}
[class*=" box"] a:not(.readon){color:#9c2c2c;}
.box5 {border-radius:6px;}
ul.category-moduletitle2.box3{padding-top: 10px;}

div.menu-block{border-bottom-color: #a094a3;border-bottom-style: double;height:25px;margin:0 25px;}
.menu-block .gf-menu .item{font-family: "Trajan Pro", 'Marcellus', serif, "Times New Roman", serif;color:#006e82;}
.menu-block .gf-menu .dropdown{background:#FFF;}
.menu-block .gf-menu .dropdown .item{font-size:12px;border-bottom: none;}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper{height:auto;border-bottom: none;}
.menu-block .gf-menu li.active > .item .menu-item-wrapper{height:auto;border-bottom: none;color:#666;}
.menu-block .gf-menu.l1 > li > .item{height:auto;}
.menu-block .gf-menu li.active > .item .menu-item-wrapper
.gf-menu li{border: 0}
.gf-menu.l1 > li > .item{font-size:12px;}
.menu-block .gf-menu li.hover{color:#a094a3;}
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper{margin:0 8px 0 0;}

div.sprocket-tabs.layout-top.animation-slideandfade{width: 100%!important;}
div.sprocket-tabs-panels{padding-right: 0!important;}
.sprocket-tabs .sprocket-tabs-nav > li.active > .sprocket-tabs-inner{color: #fff;background: #b0b0b0;font-size: 16px;}
.sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner{background:#9c2c2c;color:#fff;}
.layout-top .sprocket-tabs-panels{margin-top: 0;padding-left:0;}

div.sprocket-features-content {opacity: 0!important;}
.layout-slideshow .sprocket-features-pagination {bottom:0!important;left: 46%!important;}

p.readmore a{padding: 5px 10px 3px 10px;font-family: "Trajan Pro", "Marcellus", serif, "Times New Roman", serif;background-color:#a094a3;}
p.readmore a:hover{color:#9c2c2c;background-color:#a094a3;}

input, input[type="text"]{border: 1px solid #6B6077;}
.contact-form input[type="email"]{border: 1px solid #6B6077;}
.contact-form textarea{border: 1px solid #6B6077;}

div.rt-flex-container{width:100%;}

.sprocket-grids-b-title{color: #fff;margin: 0;}
.sprocket-grids-b-text{line-height:1.1em;}
div.sprocket-grids-b-text{margin-top: 0;}
.overlay-mode .sprocket-grids-b-title{margin-bottom: 0;}

.sprocket-mosaic-text{margin-top: -10px!important;margin-bottom:0!important;}

/*  Gallery */ 
ul.sigProSleek span.sigProPseudoCaption{bottom: 0;left: 30%;border-radius: 7px 0 0 0;}
ul.sigProSleek span.sigProCaption{bottom:0;}
ul.sigProSleek{margin: 0 auto !important;padding: 0 !important;}

.current{border:none;}

.pic-pad-right {float:left;margin-right:12px;}
.pic-pad-right-a-stage {float:left;margin-right:13px;margin-bottom:12px;}
.pic-pad-right-a-stage-last {float:left;}


/*   MOBILE   */
.gf-menu-toggle{top: 59px;left: 25px;background-color: #fff;}


#phone-mail{float:right;margin: 33px 4px 0 0;}
.phone{text-align:justify;font-size:14px;letter-spacing:1px;color: #006e82;}
.mail{text-align:justify;font-size:10px;color: #666;line-height: 1.1em;}
.m-logo{float:right;}



.pic-sizer{max-width:260px;height:auto;vertical-align:bottom;}

/* Media */

@media (max-width: 1100px) {
.pic-sizer{max-width:260px;}

}

@media (max-width: 970px) {
.pic-sizer{max-width:200px;}

}

@media (max-width: 640px) {
.pic-sizer{max-width:100%;margin-bottom:15px;}

}

#video-div-l{display:inline-block;}
#video-div-m{margin:0 auto;display:inline-block;float:none;}
#video-div-r{display:inline-block;}
.video-text{text-align:center;font-size:12px;margin:-8px 0 10px 0;}

/* Bullets effecting all  
li::before{content: "\f138";
font-family: FontAwesome;
color: #d1267f;
height:14px;-webkit-border-radius:75px;
width:14px;
float:left;
margin-right:0;
margin-left:-25px;
text-decoration: none;}*/